<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .loader-hldr {
            width: 180px;
            height: 160px;
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            margin: auto;
            background: #FFFFFF;
            box-shadow: 0px 0px 12px #00000057;
            border-radius: 39px;
            text-align: center;
            padding: 20px;
        }

        .loader {
            border: 10px solid #f3f3f3;
            border-top: 10px solid #3498db;
            border-radius: 100%;
            width: 60px;
            height: 60px;
            animation: spin 1s linear infinite;
            margin: auto;
        }

        @keyframes spin {
            0% {
                transform: rotate(0deg);
            }

            100% {
                transform: rotate(360deg);
            }
        }
    </style>
</head>

<body>
    <div class="loader-hldr">
        <div class="loader"></div>
        <p>Please wait while we base line your content...</p>
    </div>
    <!-- code -->
    <!-- <lottie-player src="46152.json" background="transparent" speed="1" style="width: 125px; height: 125px;" loop autoplay></lottie-player>
<script src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script> -->
</body>

</html>